Расширенный

Бюллетень безопасности ELSA-2010-0113

Бюллетень безопасности ELSA-2010-0113

30 июля 2017
Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: seamonkey-nspr, seamonkey-chat, seamonkey-nss, seamonkey-nspr-devel, seamonkey-nss-devel, seamonkey, seamonkey-mail, seamonkey-dom-inspector, seamonkey-devel, seamonkey-js-debugger
Как исправить
Для устранения уязвимости обновите следующие пакеты:
seamonkey-nss-devel до версии 1.0.9 или выше
seamonkey-nspr до версии 1.0.9 или выше
seamonkey-devel до версии 1.0.9 или выше
seamonkey-js-debugger до версии 1.0.9 или выше
seamonkey-nspr-devel до версии 1.0.9 или выше
seamonkey-nss до версии 1.0.9 или выше
seamonkey-mail до версии 1.0.9 или выше
seamonkey-dom-inspector до версии 1.0.9 или выше
seamonkey до версии 1.0.9 или выше
seamonkey-chat до версии 1.0.9 или выше
Ссылки
Источни: CVE
Наименование: CVE-2009-1571
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-1571

Источни: CVE
Наименование: CVE-2010-0171
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0171

Источни: CVE
Наименование: CVE-2010-0159
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0159

Источни: CVE
Наименование: CVE-2010-0169
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2010-0169

http://linux.oracle.com/errata/ELSA-2010-0113.html